<!DOCTYPE html PUBLIC "- //W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{#$webtitle#} - Powered by GV32.COM</title>
<link rel="stylesheet" type="text/css" href="{#$base_weburl#}/{#$tpl_path#}/css/main.css" />
<script language="javascript" src="{#$base_weburl#}/js/jquery-1.7.2.js" ></script>
<script language="javascript" src="{#$base_weburl#}/js/common.js"></script>
<script language="javascript">
	var webroot_url = '{#$base_weburl#}';
	function submitFun()
	{
		var idboo_name 		= document.getElementById('boo_name');
		var idboo_phone 	= document.getElementById('boo_phone');
		var idboo_email		= document.getElementById('boo_email');
		var idboo_description 	= document.getElementById('boo_description');

		patn = /^([a-zA-Z0-9_.- ])+@([a-zA-Z0-9_- ])+(\.[a-zA-Z0-9_- ])+/;
		
		if(idboo_name.value=='')
		{
			alert('提示：\n\n联系人不能为空，请输入！');
			idboo_name.focus();
			return false;
		}else if(idboo_phone.value=='')
		{
			alert('提示：\n\n联系电话不能为空，请输入！');
			idboo_phone.focus();
			return false;
		}else if(idboo_email.value=='')
		{
			alert('提示：\n\n邮箱不能为空，请输入！');
			idboo_email.focus();
			return false;
		}else if(!patn.test(idboo_email.value))
		{
			alert ("提示：\n\n电子邮件格式不正确，请输入正确的电子邮件地址！！");
			idboo_email.focus (); 
			return false; 
		}else if(idboo_description.value=='')
		{
			alert('提示：\n\n备注不能为空，请输入！');
			idboo_description.focus();
			return false;
		}

	}
</script>
</head>
<body>
{#include file="$tpl_path/cover/header_tpl.html"#}
{#include file="$tpl_path/cover/webaddress_tpl.html"#}
<div class="maincss">
{#include file="$tpl_path/cover/proleft_tpl.html"#}
<div class="mainrightad">
{#$getads.1.relurl#}
</div>

<div class="mainright_art">

<div class="mainrighttitle_art">商品在线预订</div>

<div class="list_art">
<ul class="list_pro_ul">

<form action="{#$base_weburl#}/?load=book&act=addinfo" method="post" onsubmit="return submitFun(this)">
<table width="660" border="0" cellspacing="0" cellpadding="0">

  <tr>
    <td  align="right" width="158" ><strong>联系人：</strong></td><td width="563"  align="left" ><input name="boo_name" id="boo_name" value=""  style="width:230px;"><input name="pro_id" id="pro_id" value="{#$proinfo.pro_id#}"  style="width:230px;" type="hidden"></td>
  </tr>


  <tr>
    <td align="right"><strong>联系电话：</strong></td><td  align="left" ><input name="boo_phone" id="boo_phone" value=""  style="width:230px;"></td>
  </tr>
  <tr>
    <td align="right"><strong>联系邮箱：</strong></td><td  align="left" ><input name="boo_email" id="boo_email" value=""  style="width:230px;"></td>
  </tr>
  <tr>
    <td align="right" width="158" ><strong>申请商品名称：</strong></td><td  align="left" ><input name="boo_product" id="boo_product" value="{#$proinfo.pro_name#}" disabled="disabled"  style="width:230px;"><input name="boo_product" id="boo_product" value="{#$proinfo.pro_name#}"  type="hidden" ></td>
  </tr>

  
  <tr>
    <td align="right"><strong>说明/备注：</strong></td><td  align="left" ><textarea name="boo_description" id="boo_description" rows="8" cols="40"></textarea></td>
  </tr>
  
  
  <tr>
    <td colspan="2" align="center"><input type="submit" name="submit" id="submit" value=" 提 交 "></td>
  </tr>
    <tr>
    <td colspan="2" width="100%">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" width="100%"><table width="100%" align="left"><tr><td><span style="font-weight:bolder">分享到：</span></td><td><!- - Baidu Button BEGIN GV32.COM ADD  - - >
    <div id="bdshare" class="bdshare_t bds_tools get-codes-bdshare">
        <a class="bds_qzone">QQ空间</a>
        <a class="bds_tsina">新浪微博</a>
        <a class="bds_tqq">腾讯微博</a>
        <a class="bds_renren">人人网</a>
        <span class="bds_more">更多</span>    </div>
<script type="text/javascript" id="bdshare_js" data="type=tools&amp;mini=1" ></script>
<script type="text/javascript" id="bdshell_js"></script>
<script type="text/javascript">
	document.getElementById("bdshell_js").src = "http://bdimg.share.baidu.com/static/js/shell_v2.js?cdnversion=" + new Date().getHours();
</script>
<!- - Baidu Button END GV32.COM ADD - - ></td></tr></table></td>
  </tr>
</table>

</form>

</ul>
</div>
<div class="list_art">{#$PageStr#}</div>

<div class="mainrightad">
{#$getads.9.relurl#}
</div>

</div>
</div>

</div>
{#include file="$tpl_path/cover/footer_tpl.html"#}
</body>
</html>
